## wmbattery 2.54

=== debian/changelog ===
wmbattery (2.54-2) unstable; urgency=medium

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Update upstream mailing list address.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add Bug-* fields.

  [ Jenkins ]
  * debian/control
    - Bump debhelper from old 12 to 13.
  * debian/copyright
    - Use spaces rather than tabs to start continuation lines.
  * debian/upstream/metadata
    - Remove obsolete field Name (already present in machine-readable
      debian/copyright).

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 08 Oct 2021 20:26:09 -0400

wmbattery (2.54-1) unstable; urgency=medium

  * New upstream version 2.54

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 02 Nov 2019 13:11:44 +0000

wmbattery (2.52-1) unstable; urgency=medium

  * Remove d/compat and add a build-dep on debhelper-compat 12.
  * Add myself to uploaders.
  * Bump standards-version to 4.4.1.
  * Set Rules-Requires-Root: no.
  * Update dockapps.net URL's to https.
  * New upstream version 2.52 (closes: #943658).
  * Man-page typo is fixed upstream.  Remove patch.

 -- Jeremy Sowden <jeremy@azazel.net>  Mon, 28 Oct 2019 12:27:11 +0000
