## wmbattery 2.56

=== debian/changelog ===
wmbattery (2.56-1) unstable; urgency=medium

  * New upstream version 2.56
  * d/control: bump Standards-Version to 4.6.1
  * d/copyright: update notices for Debian packaging
  * d/gbp.conf:
    + buildpackage, import-orig: enable `pristine-tar`
    + d/gbp.conf: dch: set `commit-msg`

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 04 Jun 2022 13:45:03 +0100
