=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
            Jeremy Sowden <jeremy@azazel.net>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.dockapps.net/wmbattery
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmbattery
 Vcs-Git: https://salsa.debian.org/wmaker-team/wmbattery.git
